
<mat-card>
  <p>Please login</p>
  <mat-form-field>
    <input matInput name="username">
  </mat-form-field>
  <br>
  <mat-form-field>
    <input matInput name="password" type="password">
  </mat-form-field>
  <br/>
  <button mat-raised-button color="primary" (click)="loginClicked()">Login</button>
</mat-card>

